Associated revisions

02/12/2010 09:24 am - Mikhail Hiretsky

Replace pdfview to evice IssueID #10

History

12/18/2009 05:14 pm - Alexander Tratsevskiy

- Project changed from en to 1

- Category deleted (Calculate Linux Desktop XFCE)

- Status changed from New to In Progress

- Assignee set to Alexander Tratsevskiy

- Target version deleted (4)

- Start deleted (12/10/2009)

12/28/2009 01:13 pm - Alexey Vasiliev

@app-text/evince@

 is will be good replacement for pdf and djvu files viewer. It's not needed a lot of dependences.

01/15/2010 09:57 am - Alexander Tratsevskiy

- Project changed from 1 to Calculate Linux

02/12/2010 09:25 am - Mikhail Hiretsky

- Due date set to 02/12/2010

- Category set to Calculate Linux Desktop Xfce

- Status changed from In Progress to Closed

- Target version set to 10.2

- % Done changed from 0 to 100
